Kanzo customer - Bug #517

In the bellow screenshots, there are two different restaurants with the same dining page, both tables
are not available for booking still it shows different

09/17/2021 04:52 PM - Minal Watmode

Status: Resolved Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Dining Estimated time: 0.00 hour
Target version: 2.0.6 Spent time: 0.00 hour
Description

In the bellow screenshots, there are two different restaurants with the same dining page, both tables are not available for booking still
it shows different
It should be same

History

#1 - 09/21/2021 12:26 PM - amir r

- Status changed from New to Resolved

#2 - 09/22/2021 01:34 PM - Minal Watmode

- Status changed from Resolved to Reopened

This problem has not solved yet two restaurant Was an example, to make it correct. Restaurant which is not available for dining.

#3 - 10/06/2021 05:48 PM - amir r

- Status changed from Reopened to Resolved

#4 - 10/07/2021 04:12 PM - Minal Watmode

- Status changed from Resolved to Reopened

It is not solved yet.

#5 - 10/14/2021 11:00 AM - amir r
- Status changed from Reopened to Resolved

- Target version set to 2.0.6

Files
processed (39).jpeg 108 KB 09/17/2021 Minal Watmode
processed (40).jpeg 107 KB 09/17/2021 Minal Watmode

04/02/2025 1/1



http://www.tcpdf.org

